### Method

# GdkWayland WaylandDisplay set_cursor_theme

#### Declaration [src]

    void
    gdk_wayland_display_set_cursor_theme (
      GdkDisplay* display,
      const char* name,
      int size
    )

#### Description [src]

Sets the cursor theme for the given `display`.

#### Parameters

`name` | `const char*`
| The new cursor theme.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`size` | `int`
| The size to use for cursors.